<div class="modal-content">
  <div class="row">
    <div class="col-12 topDetail" >
      <span class="title-modal"><img src="assets/img/checkmark-s.png"> ยืนยันการเพิ่มสิทธิ์การใช้งาน </span>
      <img src="assets/img/x.png" class="close-btn" (click)="close()">
    </div>

    <div class="col-12 bodyDetail" *ngIf="addPermissionData.length === 1 else multi">
      <br><br>
      <span class="title-modal2"> คุณแน่ใจหรือไม่? ว่าต้องการเพิ่มสิทธิ์การใช้งาน </span>
    </div>
    <ng-template #multi>
      <div class="col-12 bodyDetail">
        <br><br>
        <span class="title-modal2"> คุณแน่ใจหรือไม่? ว่าต้องการเพิ่มสิทธิ์การใช้งานจำนวนทั้งสิ้น {{addPermissionData.length}} รายการ </span>
      </div>
    </ng-template>
    
   

    <div class="col-12" style="padding-left: 50px; padding-right: 50px; padding-bottom: 40px;">
      <br><br>
      <div class="d-flex bd-highlight">
        <div class="w-100 bd-highlight">
          <button mat-flat-button class="btn-back-permission"
          (click)="managePermissionBack()">
          กลับไปแก้ไข
          </button>
        </div>
        <div class="flex-shrink-1 bd-highlight">
          <button mat-flat-button class="btn-add-permission"
          (click)="managePermissionNext()">
          ยืนยันการเพิ่ม
          </button>
        </div>
      </div>
    </div>
  </div>

</div>
